/* CSS Document */
body{
scrollbar-base-color:#CC0000;
scrollbar-arrow-color:#FFFFFF}
}
.texto{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
text-align:justify}

.texto2{
font-family:Arial, Helvetica, sans-serif;
font-size:13px
}

.titulo{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
color:#B90000;
font-weight:bold}

a:link.vin1{
font-family:"Times New Roman", Times, serif;
font-size:16px;
font-weight:bold;
color:#CC0000;
text-decoration:none}
a:visited.vin1{
font-family:"Times New Roman", Times, serif;
font-size:16px;
font-weight:bold;
color:#CC0000;
text-decoration:none}
a:hover.vin1{
font-family:"Times New Roman", Times, serif;
font-size:16px;
font-weight:bold;
color:#FF0000;
font-style:italic;
text-decoration:underline;
letter-spacing:2px}

#red{
background-color:#CC0000;
}

.textblan{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:500;
color:#FFFFFF;
text-align:justify;
margin-left:8px;
margin-right:5px
}